#+FILETAGS: @personal
:PROPERTIES:
:ID:       e62061ac-8e3d-471b-a474-8263a8223c15
:CREATED: [2021-03-02 17:10:25-06:00]
:END:
#+title: "Brown Bitcoin and desired deflation"

Holmgren's Future Scenarios as the best framework for understanding the 21st century Climate Change is real. 2 degrees, 350-400ppm, interational agreements are not effective measures, were thought up only because they seem reasonable in policy circles ERoEI is the most important factor you have probably never heard of We are on a Browh Tech scenario Holmgren's update, including monetary policy Bitcoin is wasteful, compared to what? If you are for degrowth, what is better than a disinflationary monetary policy? Bitcoin can reign in Facist trends in a Brown Tech scenario by being censorship resistant Forget wealth distribution, global economic contraction is underway and is not necessarily (or likely, due to Bitcoin) linked to wealth distrubution Renweables are not carbon negative throughout their lifetime

